Current Series Release Notes

7.0.0.0rc1-3

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of Solum to support python 2.7 is OpenStack Train. The minimum version of Python now supported by Solum is Python 3.6.